import type { Introspector, RawSchema } from "../types.js";
export declare class MysqlIntrospector implements Introspector {
    private readonly url;
    constructor(url: string);
    introspect(): Promise<RawSchema>;
}
